---
layout: collection
title: Gather Tools and Wireless Equipment
description: Suggested tools, equipment, and wireless routers for community wireless network construction.
site_section: docs
pdf: cck/building-mounting/Gather_Tools_and_Wireless_Equipment.pdf
files:
 "Production files": /files/cck/building-mounting/Gather-tools-production-files.zip
created: 2013-09-27
changed: 2015-08-14
post_author: Andy Gunn
lang: en
---
![Intro Image](/files/cck/gather_tools_and_equipment_support.png "Intro Image")

## Introduction

In this document you will find a list of suggested tools and equipment for wireless installations. It includes many common hand and power tools that you or someone you know may already have, so do not feel that you have to go and purchase all of these! Some items are also listed as optional — these may make some installations easier, but are not required. There is also a list of some wireless routers and mounting kits, but you should pick one based on the specific installation you are performing.

How to use this document: Read through the material and determine if you need to go purchase any tools, hardware or equipment. This should take less than an hour. Finding some of the items may take some more time. We have included specific part numbers for some harder-to-find items, but keep in mind items are occasionally discontinued or renumbered.

This document should be considered a companion to  [Prep and Install Rooftop Nodes](/docs/cck/building-mounting/prep-install-rooftop-nodes), [Learn about Rooftop Mounts](/docs/cck/building-mounting/learn-about-rooftop-mounts), and [Learn Rooftop Basics](/docs/cck/building-mounting/learn-rooftop-basics). There are many references in those documents to tools and equipment in this module.

**Time required: less than 1 hour.**


## Tool Bag

Everything below is recommended for your tool bag, but items with an asterisk* are optional — you may not need them for your specific installation.

All prices are listed in US Dollars (USD).

Item | &nbsp; | Detail | Price
---- | ------ | ------ | -----
![Tool bag](/files/cck/tool_bag.png "Tool bag") | Tool Bag | Any 18” tool bag should be large enough | $45
![First aid kit](/files/cck/first_aid_kit.png "First aid kit") | First Aid Kit | Any compact, portable first aid kit | $30
![Ethernet crimper](/files/cck/RJ45_crimper.png "Ethernet crimper") | RJ-45 Crimper | EZ-RJPRO HD from Platinum Tools | $75
![Screwdriver](/files/cck/screwdriver_6_in_1.png "Screwdriver") | 6-in-1 Screwdriver | &nbsp; | $10
![Wrench](/files/cck/box_wrench_8_inch.png "Wrench") | 8” Adjustible Box wrench | &nbsp; | $10
![Utility knife](/files/cck/utility_knife.png "Utility knife") | Utility knife (box cutter) | &nbsp; | $5
![Edge cutters](/files/cck/edge_cutters.png "Edge cutters") | Edge cutters | &nbsp; | $10
![Measuring tape](/files/cck/measuring_tape.png "Measuring tape") | Measuring tape | &nbsp; | $10
![Eye protection](/files/cck/glasses_eye_protection.png "Eye protection") | Eye protection glasses | &nbsp; |$5
![Ear plugs](/files/cck/ear_plugs.png "Ear plugs") | Ear plugs | &nbsp; | $2
![Flashlight](/files/cck/flashlight.png "Flashlight") | Flashlight or headlamp | &nbsp; | $15
![Cable stripper](/files/cck/cable_stripper.png "Cable stripper") | Cable stripper* | CAT5 cable jacket stripper, part # 15015 | $14
![Wire strippers](/files/cck/wire_strippers.png "Wire strippers") | Wire Strippers* | &nbsp; | $10
![Needle nose pliers](/files/cck/pliers_needle_nose.png "Needle nose pliers") | Needle-nose pliers* | &nbsp; | $10
![Magnetic level](/files/cck/level_magnetic.png "Magnetic level") | Small magnetic level* | &nbsp; | $10
![Staple gun](/files/cck/staple_gun.png "Staple gun") | Cable tacker staple gun* | Arrow Fastener T59 Wiring Tacker | $40
&nbsp;|&nbsp;| Subtotal for hand tools: | $301


## Drilling Tools

Often cables must be run through masonry or brick walls, and mounting hardware must be installed on outdoor masonry walls. **Items with an asterisk* are optional**.

Item | &nbsp; | Detail | Price
---- | ------ | ------ | -----
![Corded hammer drill](/files/cck/drill_hammer_corded.png "Hammer drill with cord") | Hammer drill (corded) | Standard corded drill with "hammer" option. Less expensive than cordless. | $70
![Masonry drill bits](/files/cck/drill_bits_masonry.png "Masonry drill bits") | Masonry drill bits | For concrete, brick or stone (Note: not SDS bits) | $20
![Drill bits](/files/cck/drill_bits_regular.png "Drill bits") | Regular drill bits | Any set of wood and metal drill bits. | $15
![Driver bits](/files/cck/driver_bits_heavy_duty.png "Driver bits") | Heavy-duty driver bits | Standard flathead and Phillips driver bits. | $5
![Cordless hammer drill](/files/cck/drill_hammer_cordless.png "Cordless hammer drill") | Hammer drill (cordless)* | 18V cordless or higher power recommended. More expensive option. | $200
![Masonry drill bits](/files/cck/drill_bits_masonry.png "Masonry drill bits - long") | 12” or longer masonry bit* | ½” bit for thick walls - rated for concrete, brick or stone (Note: not SDS bits) | $10
&nbsp;|&nbsp;| Subtotal for drilling tools: | $320


## Consumables

These items are used to attach or fasten equipment or cabling in place. You will use them up as time goes on, and will need to purchase more.

Item | &nbsp; | Detail | Price
---- | ------ | ------ | -----
![Masonry screws](/files/cck/screws_masonry.png "Masonry screws") | Masonry screws | Get a box of 50 for about $15 to $20 - plan on losing some screws. | $20
![Hose clamps](/files/cck/clamps_hose.png "2" hose clamps") | 2” Hose clamps | To attach routers to masts | $5
![Zip ties](/files/cck/zip_ties.png "Zip ties") | Zip ties | Sets of 6” and 12” UV-rated ties. | $25
![Cable tacker staples](/files/cck/staples_cable_tacker.png "Cable tacker staples") | Cable tacker staples | Arrow Fastener 591189 - 5/16” insulated staples | $8
&nbsp;|&nbsp;| Subtotal for consumables: | $50

***Tip:*** Zip ties used outdoors should be UV rated, meaning they should be black in color. UV rated zip ties will prevent the plastic from breaking down in the sun.


## Wireless Equipment

The section below details different types of wireless equipment and the mounting hardware you can use to attach it to the roof of a building. The diagram below shows how all the various elements go together, but for determining what equipment and mounts are best for a specific home or building, please see [Plan Wireless Sites](/docs/cck/building-mounting/plan-wireless-sites/), [Learn about Rooftop Mounts](/docs/cck/building-mounting/learn-about-rooftop-mounts), and [Learn Rooftop Basics](/docs/cck/building-mounting/learn-rooftop-basics).

**1. Wireless Router (Node):**
![Wireless node](/files/cck/wireless_node.png "Wireless router")

**2. Roof mount:**
![Roof mount](/files/cck/roof_mount.png "Roof mounting hardware")
For specific hardware, consult the [Learn about Rooftop Mounts](/docs/cck/building-mounting/learn-about-rooftop-mounts) document.

**3. Ethernet Cable:**
![Ethernet Cable](/files/cck/ethernet_cable.png "Ethernet Cable")
A spool of 1000 feet is around $150. A single install may use 50 to 100 feet of cable.

***Tip:*** Ethernet cable should be outdoor rated to prevent it from breaking down when exposed to the elements.

**4. PoE (Power over Ethernet) Adapter:**
![Power over Ethernet](/files/cck/poe.png "Power over Ethernet adapter")
This should come with an outdoor wireless router.

**5. Indoor Router (optional):**
![Indoor router](/files/cck/indoor_router.png "Indoor router")
This provides indoor wireless coverage. Some buildings or homes may have these already.

For a standard installation, select one of the Ubiquiti routers per site. Add an indoor router to extend coverage inside the building. Estimate the number of feet of cabling to connect the routers to each other and the Ubiquiti router to the power source, with two RJ-45 ends per cable (plus some extra, just in case).

***Tip:*** There are two possible ways to connect this router to the Internet:

* If the Commotion node is plugged in to the router's LAN (inside network) port, and there is a modem or connection to the Internet plugged in to the WAN port, an Internet connection will be provided to the neighborhood mesh.
* If the Commotion node is plugged in to the router's WAN (Internet) port, the connection to the Internet will be provided by the neighborhood mesh. This requires your neighbors to be donating one or more connections to the mesh. If there is no connection to the Internet, you can use the network as a local "Intranet" or local network.

Item | &nbsp; | Detail | Price
---- | ------ | ------ | -----
![Short range Omni](/files/cck/router_short_range_omni.png "Short range Omni") | Short range, omnidirectional router | Ubiquiti Rocket M2 or M5 with generic dipole antennas | $100
![Medium range directional](/files/cck/router_medium_range_directional.png "Medium range directional")  | Medium range, directional router | Ubiquiti NanoStation M2 or M5 | $90
![High power router](/files/cck/router_antenna_options.png "High power router") | Long range, high power router with antenna options | Ubiquiti Rocket M2 or M5 with high-power omnidirectional antennas or very focused dish antennas | $250+
![RJ45 connectors](/files/cck/RJ45_ends.png "RJ45 connectors") | RJ-45 Ends | Shielded CAT5e or CAT6 connectors - Ubiquiti TC-CON-100 | $55
![Ethernet cable](/files/cck/ethernet_cable_spool.png "Ethernet cable") | Spool of Ethernet cable | Outdoor rated CAT5e, 1000 feet. Ubiquiti TC-PRO. | $150
![Indoor router](/files/cck/router_basic_indoor.png "Indoor router") | Basic indoor router | TP-Link WDR3600 or WR842ND | $50
&nbsp;|&nbsp;| Subtotal, per installation: | $100-$300


## Mounting Hardware

Typically you will need one mast, two hose clamps, and one mounting kit per building that has exterior equipment. For more information on specific types of mounts, please see [Learn about Rooftop Mounts](/docs/cck/building-mounting/learn-about-rooftop-mounts).

Item | &nbsp; | Detail | Price
---- | ------ | ------ | -----
![Steel mast](/files/cck/steel_mast.png "Steel mast") | 5’ steel mast | Radio Shack - Antennacraft 5’ 18-gauge mast | $15
![Chimney mount kit](/files/cck/chimney_mount_kit.png "Chimney mount kit") | Chimney mount kit | Winegard CM-2012 kit (Wraps around chimney - no drilling.) | $20
![Wall mount kit](/files/cck/wall_mount_kit.png "Wall mount kit") | Wall mount kit | Channel Master CM-9034 (Requires drilling holes and using masonry screws.) | $20
![Eaves mounting kit](/files/cck/eaves_mounting_kit.png "Eaves mount kit") | Eaves mounting kit | Winegard SW-0012 (For the edge of a peaked roof.) | $30
![Non-pen roof mount](/files/cck/non_penatrating_mount.png "Non-pen roof mount") | Non-penetrating mount | VMP FRM-125 (For flat roofs only.) | $105
![Rubber mat](/files/cck/rubber_mat.png "Rubber mat") | Rubber mat | NPRMAT8 - protects roofs under non-penetrating mount. | $10
![Concrete block](/files/cck/cinder_block.png "Concrete blocks") | Concrete blocks | Required as ballast for non-penetrating mount. | $10
&nbsp;|&nbsp;| Subtotal, per installation: | $35-$125


## Definitions

**PoE** : Power over Ethernet. Systems which pass electrical power along with data on Ethernet cabling.

**LAN** : Local Area Network. In this case, a computer network covering a small local area, such as a home or office with Ethernet cables or wireless signals.

**WAN** : Wide Area Network. In this case, this signifies the connection to the global Internet.


## Related Information

This module should be considered a companion to [Plan Wireless Sites](/docs/cck/building-mounting/plan-wireless-sites/), [Prep and Install Rooftop Nodes](/docs/cck/building-mounting/prep-install-rooftop-nodes), [Learn about Rooftop Mounts](/docs/cck/building-mounting/learn-about-rooftop-mounts), and [Learn Rooftop Basics](/docs/cck/building-mounting/learn-rooftop-basics).
